﻿h1, h2, h3, h4, h5, h6, p, li, a, header, div{
	line-height:inherit;
	font-size:inherit;
	color:inherit;
	margin:initial;
	padding:initial;
}

.pg-press-mention-latest p
{
	font-size: .875rem;
}
.pg-forum-post-content-actions > span.ui-moderate
{
	position:absolute;
	top:0px;
	right:0px;
}
.pg-forum-post-content-actions > span.ui-moderate > a,
.pg-forum-post-content-actions > span.pg-forum-post-action-report > span.ui-moderate > a
{
    font-size: 14px;
    font-size: .875rem;
    text-transform: uppercase;
    font-family: PFDinTextCondPro-Medium,"Arial Narrow",Arial,sans-serif;
    text-decoration: underline;
    color: #646464;
}
p
{
	font-size:inherit;
}

section.pg-hero .pg-hero-group-image > a,
section.pg-hero .pg-hero-image > a
{
	position:relative;
	display:block;
}

section.pg-hero .pg-hero-group-image > a > span.pg-caption,
section.pg-hero .pg-hero-image > a > span.pg-caption {
	position: absolute;
	display: block;
	width: 100%;
	background-color: #333333;
	opacity: .9;
	top: 50%;
	padding: 3px 0 3px 0;
	text-align: center;
	font-size: 12.8px;
	z-index: 4;
	color: #FFF;
}

/*auto-hide hero avatar and description on mobile*/
@media only screen and (max-width: 480px) {
	section.pg-hero > .pg-hero-box > .pg-hero-image,
	section.pg-hero > .pg-hero-box > .pg-hero-content > .pg-hero-aside, 
	.pg-visibility-toggle
	{
		display: none;
	}

	.pg-visibility-toggle--show + .pg-visibility-toggle {
		display: block !important;
	}

	span.pg-visibility-toggler {
		display: block;
		cursor: pointer;
		text-align: right;
		position:relative;
	}
	span.pg-visibility-toggler.pg-visibility-toggle--show {
		margin-bottom: 5px;
	}

	span.pg-visibility-toggler::after {
		content: "";
		background-image: url(../images/pg-icon-chevron.svg);
		background-position-y: -18px;
		background-repeat: no-repeat;
		display: block;
		width: 12px;
		height: 9px;
		position: absolute;
		right: 5px;
		top: 12px;
	}
	span.pg-visibility-toggler.pg-visibility-toggle--show::after{
		background-position-x: -12px;
	}

	span.pg-visibility-toggler::before {
		display: inline-block;
		padding: 10px;
		margin-right: 15px;
	}

	section.pg-hero > .pg-hero-box > span.pg-visibility-toggler::before {
		content: "Open Avatar";
		color: #0070b0;
	}
	section.pg-hero > .pg-hero-box > span.pg-visibility-toggler.pg-visibility-toggle--show::before {
		content: "Close Avatar";
	}

	section.pg-hero > .pg-hero-box > .pg-hero-content > span.pg-visibility-toggler::before {
		content: "Open Bio";
		color: #0070b0;
	}
	section.pg-hero > .pg-hero-box > .pg-hero-content > span.pg-visibility-toggler.pg-visibility-toggle--show::before {
		content: "Close Bio";
	}
}


/*Group Creation Overrides*/
.pg-form-error-desc.field-item-validation > label
{
	font-weight:inherit;
	font-size:inherit;
	color:inherit;
	text-transform:inherit;
}
/*Hero Aside override*/
.pg-hero-aside p
{
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 1.25;
}

/*Profile Link Overrides*/
.pg-module--about header a{
	float: right;
	margin-top: -35px;
	margin-right: 12px;
}
.pg-about-item-text
{
	position:relative;
}
/*Large Text Container*/
.pg-contain--text-large h3 {
    font-size: 23px;
    font-size: 1.4375rem;
    font-family: PFDinTextCondPro-Medium,"Arial Narrow",Arial,sans-serif;
    margin-bottom: 12px;
    margin-top: 12px;
}
.pg-contain--text-large p {
    font-size: 21px;
    font-size: 1.3125rem;
}
.pg-contain--text-large p + p
{
    margin-top: 12px;
}

/*Blog font overrides*/
.pg-blog-detail-text p
{
	font-size: 21px;
    font-size: 1.3125rem;
    line-height: 1.4;
}
.pg-member-info-bio p,
.pg-blog-author-aside p
{
    line-height: 1.2;
    font-size: 17px;
    font-size: 1.0625rem;
}
.pg-member-info-bio p
{
    line-height: 21px;
}
.pg-member--featured .pg-member-info-name--staff a {
    color: #98b211;
}
.pg-member--featured .pg-member-info-name--staff a .pg-icon-star{
    top:0px;
	margin-right:2px;
}

.content-fragment {
    font-family: PFDinTextCondPro-Regular,"Arial Narrow",Arial,sans-serif;
}

/*Group Header Box*/
.pg-hero--group .pg-hero-title-box,
.pg-hero--group .pg-hero-content--alt .pg-hero-text
{
	width:60%;
}
.pg-hero--group .pg-hero-header-aside,
.pg-hero--group .pg-hero-content--alt .pg-hero-aside
{
	width:40%;
}
.pg-hero--group .pg-hero-header-aside > a {
    float: right;
	margin-left:20px;
}
.pg-hero--group .pg-hero-header-aside > a + a
{
	margin-right:-15px;
}


/*Remove circles around avatars.*/
.avatar,
.avatar img
{
	border-radius:0px !important;
}

/*Hide header/footer from Zimbra*/
.content-fragment.site-banner,
.content-fragment.html-content
{
	display:none;
}
/* Hide telligent widget headers */
.content-fragment-header {
    display:none
}
.content-fragment-footer
{
	clear:both;
}

/*Skinning of Default Widget Markup (ignores markup that is already .pg-skinned)*/
div.content-fragment:not(.pg-skinned) ,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset.login
{
	background-color: #141414;
	padding: 0px;
	margin-bottom: 24px;
}
div.content-fragment:not(.pg-skinned) h3 {
    font-size: 21px;
    font-size: 1.3125rem;
}
div.content-fragment:not(.pg-skinned) h1, div.content-fragment:not(.pg-skinned) h2, div.content-fragment:not(.pg-skinned) h3, div.content-fragment:not(.pg-skinned) h4, div.content-fragment:not(.pg-skinned) h5, div.content-fragment:not(.pg-skinned) h6 {
    font-family: PFDinTextCondPro-Regular,"Arial Narrow",Arial,sans-serif;
    font-weight: 400;
    margin: 0;
}
div.content-fragment:not(.pg-skinned) h3 {
    font-size: 25.6px;
}
div.content-fragment:not(.pg-skinned) > div.content-fragment-content {
	padding: 12px;
	position: relative;
}
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset
{
	padding:0px;
	margin:0px;
}
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type > h1,
li.activity-date-grouping > span,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type > h2,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset.login > h2:first-child,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > h1:first-of-type,
div.content-fragment:not(.pg-skinned) .filter-selector h3
{
	background-color: transparent;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	padding: 12px;
}

div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type ~ *,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset.login > h2:first-child ~ *
{
	background-color:#fff;
	padding:0 12px 12px 12px;
	margin:0px 12px 12px 12px;
}
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type > h1 ~ *,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type > h2 ~ *,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > h1:first-of-type ~ *,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset:first-of-type ~ p.login-alternative,
div.content-fragment:not(.pg-skinned) > div.content-fragment-content > fieldset.save-post-form,
div.content-fragment.core-message > div.content-fragment-content > *
{
	background-color:#fff;
	padding:12px;
	margin:0px;
}
/*Links*/
div.content-fragment.group-links,
div.content-fragment.blog-links
{
	background-color:transparent;
	margin:0;
}
div.content-fragment.group-links > div.content-fragment-content,
div.content-fragment.blog-links > div.content-fragment-content
{
	padding:0;
}
/*Activity Stream*/
.content-fragment.activity-story-stream .activity-date-grouping
{
	margin:0;
}
/*Blog Post*/
.content-fragment.blog-create-edit-post > div.content-fragment-content > fieldset:first-of-type > h1 + div
{
	padding-top:0px;
}
/*Member Search Panel*/
#fragment-1672546612_optionsContainer
{
	margin:-6px;
}
#fragment-1672546612_optionsContainer h3
{
	background-color: transparent;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 12px;
}
#fragment-1672546612_optionsContainer h3 ~ *
{
	background-color:#fff;
	padding:12px;
}
#fragment-1672546612_optionsContainer fieldset + fieldset
{
	margin-top:0px;
	padding-top:0px;
}
/*Conversations*/
.banner.context.slim.conversation h1,
.banner.context.slim.conversation .subject
{
	color: #fff;
	text-transform: uppercase;
}
.content-fragment.conversation-list
{
	position:relative;
}
.content-fragment.conversation-list > .content-fragment-content
{
	height:100%;
	padding:0px;
}
.conversation-list ul.content-list.content
{
	height:auto !important;
	position:absolute;
	top:12px;
	left:12px;
	right:12px;
	bottom:12px;
	overflow-y:scroll;
	overflow-y:auto;
}


div.content-list-header,
div.content-list-name,
div.content-list-footer,
.ui-like
{
	display:none;
}

.content-list > .content-item
{
	background-color:#FFF;
}
.content-list > .content-item > div
{
	margin:12px;
}
div.content-fragment:not(.pg-skinned) h2 {
	text-align: left;
	background-color: #f4f4f4;
	margin: 0px;
	padding: 10px 6px 9px 12px;
	text-transform: uppercase;
	font-family: PFDinTextCondPro-Regular,"Arial Narrow",Arial,sans-serif;
	font-weight: 400;
	font-size: 1.625rem;
}
div.content-fragment:not(.pg-skinned) h2, 
div.content-fragment:not(.pg-skinned) label, 
div.content-fragment:not(.pg-skinned) fieldset .field-list .field-item .field-item-description
 {
	color: #343434;
}
.content-fragment:not(.pg-skinned) li.field-item,
.content-fragment:not(.pg-skinned) span.group-application{
	position:relative;
}
.content-fragment:not(.pg-skinned) li.field-item
{
	margin: 12px 0;
}
.content-fragment:not(.pg-skinned) fieldset input[type="checkbox"] + label:after {
	display:none;
}
div.content-fragment:not(.pg-skinned) fieldset{
	border:none;
}
div.content-fragment:not(.pg-skinned) input[type=email],
div.content-fragment:not(.pg-skinned) input[type=password],
div.content-fragment:not(.pg-skinned) input[type=search],
div.content-fragment:not(.pg-skinned) input[type=text]{
	height: 34px;
}
div.content-fragment:not(.pg-skinned) input[type=email], 
div.content-fragment:not(.pg-skinned) input[type=password], 
div.content-fragment:not(.pg-skinned) input[type=search], 
div.content-fragment:not(.pg-skinned) input[type=text], 
div.content-fragment:not(.pg-skinned) textarea {
	border: 1px solid #9c9c9c;
	display: block;
	max-width: 100%;
	width:100%;
	outline: 0;
	font-size: 17px;
	font-family: PFDinTextCondPro-Regular,"Arial Narrow",Arial,sans-serif;
	color: #343434;
	background-color: #fff;
	background-image: none;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	line-height: normal;
	font: inherit;
	margin: 0;
	box-sizing: border-box;
}
div.content-fragment:not(.pg-skinned) select
{
	max-width: 100%;
	width:auto;
}
div.content-fragment:not(.pg-skinned) a.button,
.navigation-list.links a
 {
	text-decoration: none;
	background-color: #ee5f12;
	color: #fff;
}
.navigation-list.links a
{
    vertical-align: middle;
    zoom: 1;
    position: relative;
    padding: 12px;
    background-color: #ef7431;
    color: #fff;
    font-size: 17px;
    font-size: 1.0625rem;
    font-family: PFDinTextCondPro-Medium,"Arial Narrow",Arial,sans-serif;
    text-transform: uppercase;
    border-radius: 3px;
	border:none;
}
.navigation-list.links a:hover
{
	background-color:#ee5f12;
}

div.content-fragment:not(.pg-skinned) a.submit-button {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	position: relative;
	margin-right: 10px;
	padding: 12px 10px 11px;
	font-size: 1.0625rem;
	font-family: PFDinTextCondPro-Medium,"Arial Narrow",Arial,sans-serif;
	text-transform: uppercase;
	border-radius: 3px 0 0 3px;
	text-decoration: none;
	background-color: #ef7431;
	color: #fff;
	height:initial;
	line-height:initial;
}
div.content-fragment:not(.pg-skinned) a.submit-button {
	float:right;
}
div.content-fragment:not(.pg-skinned) a.submit-button:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -9px;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 9px solid #ef7431;
	transition: border 150ms ease-out;
}
div.content-fragment:not(.pg-skinned) a.submit-button:hover {
	background-color:#ee5f12;
}
div.content-fragment:not(.pg-skinned) a.submit-button:hover:after {
	border-left-color: #ee5f12;
}
div.content-fragment:not(.pg-skinned) .error {
	color: #ff6263;
	text-transform:none;
	font-weight:normal;
}

/*ZIMBRA FORMS*/
div.content-fragment:not(.pg-skinned) fieldset input[type=checkbox] + label:before,
div.content-fragment:not(.pg-skinned) fieldset input[type=radio] + label:before
{
    padding: 0;
	display:inline-block;
    left: 0;
    outline: 0;
    cursor: pointer;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
	background-color: transparent;
	margin:0 10px 0 0;
}
div.content-fragment:not(.pg-skinned) fieldset input[type=checkbox] + label:before {
    content: " ";
	border: 1px solid #9c9c9c;
	border-radius:0px;
	width: 16px;
	height: 16px;
    background-image: url(../images/pg-checkbox.svg);
}
div.content-fragment:not(.pg-skinned) fieldset input[type=radio] + label:before {
    content: " ";
	width: 15px;
	height: 15px;
    background-image: url(../images/pg-radio--bordered.svg);
}
div.content-fragment:not(.pg-skinned) fieldset input[type=checkbox]:checked + label:before,
div.content-fragment:not(.pg-skinned) fieldset input[type=radio]:checked + label:before 
{
	background-position: 0 -15px;
}

.filter-selector
{
	float:none;
	margin:0px;
}
.filter-selector > div
{
	margin:0 12px;
}

.uiselect
{
	max-width:100%;
}

div.content-fragment:not(.pg-skinned) .tab-set table td:first-child a,
div.content-fragment:not(.pg-skinned) .tab-set table td:last-child a,
div.content-fragment:not(.pg-skinned) .tab-set .tab
{
	border:none;
	border-radius:0px;
	padding:0px;
	background-color: #343434;
	padding: 10px 10px 8px;
	font-family: PFDinTextCondPro-Medium,"Arial Narrow",Arial,sans-serif;
	font-size: .875rem;
    text-transform: uppercase;
	color: #fff !important;
	border-right: 1px solid #242424;
}
div.content-fragment:not(.pg-skinned) .tab-set
{
	margin:12px -12px 12px -12px;
	background-color:#343434;
	border-bottom:12px solid #141414;
}
div.content-fragment:not(.pg-skinned) .tab-set table
{
	width:auto;
}
div.content-fragment:not(.pg-skinned) .tab-set td
{
	padding:0;
}
div.content-fragment:not(.pg-skinned) .tab-set table:hover a.tab
{
	border-color: #242424 !important;
}

div.content-fragment:not(.pg-skinned) .tab-set .tab.selected
{
	background-color: #ffce4b;
	color: #242424 !important;
}

.message
{
	background-color:#FFF;
}

/*Remove live notification options on settings page, hide API Keys on settings page.*/
#fragment-401787426_NotificationsPane th + th + th,
#fragment-401787426_NotificationsPane td + td + td,
#fragment-401787426_BasicOptionsPane fieldset + fieldset + fieldset
{
	display:none;
}

/*Select boxes*/
div.content-fragment:not(.pg-skinned) select,
ul.pg-about-list select,
select.mce-textbox
{
	opacity:1;
	position:relative;
	padding:initial;
}
div.content-fragment:not(.pg-skinned) span.pg-select
{
	display:none;
}

/*bug in telligent calendars*/
img[src="/utility/images/glow/DateTimeSelectorCalendar.gif"]
{
	display:none;
}

/*telligent page not found*/
div.content-fragment.error-not-found p{
	color:#FFF;
}
div.pg-no-results{
	background-color:#FFF;
	padding:20px;
}

/*subject line for posting topics*/
.field-item.post-subject .highlighter{
	width:auto !important;
}
.field-item.post-subject .highlighter > textarea{
	width:100% !important;
}

/*member search timezone width*/
#telligent_evolution_widgets_peopleSearch_filterForm_1779041463_TimeZone{
	max-width:300px;
}

.pg-promo-slide-title{
	color:#FFF;
}

.search-result-list a.internal-link.rss{
		margin-left:12px;
    vertical-align: middle;
		display:initial;
    padding: initial;
    background-color: initial;
    color: #5fdbff;
    font-size: initial;
		border:initial;
		border-radius:initial;
}
.search-result-list a.internal-link.rss:hover{
	text-decoration:underline;
}

ul.content-list.activity-stories .field-item.submit{
	display:none !important;
}
.content-fragment.conversations .participants .field-item-input .glow-lookuptextbox{
	height:37px;
}
.content-fragment.conversations .participants .field-item-input .glow-lookuptextbox > div{
	height:19px !important;
}
.content-fragment.conversations .participants .field-item-input .glow-lookuptextbox > div > input{
	height:22px !important;
}
.pg-forum-post-content-header{
	background-color:#fafafa;
	border-bottom:1px solid #ddd;
	margin:-24px -24px 0px -24px;
	padding:12px;
}
.pg-forum-post-box--first .pg-forum-post-content-header {
	background-color: #f2f6dd;
}
.pg-forum-post-content div[data-tear-key=best-standings], 
.pg-forum-post-content div[data-tear-key=best-standings] section.pg-module--dark {
	background-color:inherit;
}
.pg-forum-post-content div[data-tear-key=best-standings]{
	overflow:hidden;
}
.pg-forum-post-content div[data-tear-key=best-standings] section.pg-module--dark {
	min-width:584px;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-header-subtext{
	display: inline;
	font-size:inherit;
	font-family:inherit;
	color:inherit;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-header{
	display:none;
	color:#FFF;
	font-size:26px;
	padding:18px 16px;
	height:63px;
	float:left;
	background-color:#242424;
	width:20%;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-header h2{
	display:none;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-table{
	float:left;
	width:80%;
	margin-left:20%;
}

.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-button{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:20%;
	height:63px;

	color:#0070b0;
	font-size:26px;
	padding:18px 16px;
	background-color:#dddddd;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-button > span{
	display:none;
}
.pg-forum-post-content div[data-tear-key=best-standings] .pg-module-button:after{
	content:'Best W/L';
}

.pg-forum-post-content div[data-tear-key=best-standings] thead{
	display:none;
}

.pg-forum-post-content div[data-tear-key=best-standings] table,
.pg-forum-post-content div[data-tear-key=best-standings] tr,
.pg-forum-post-content div[data-tear-key=best-standings] td,
.pg-forum-post-content div[data-tear-key=best-standings] thead,
.pg-forum-post-content div[data-tear-key=best-standings] tbody{
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

.pg-forum-post-content div[data-tear-key=best-standings] table {
	border: 1px solid #ddd;
	background-color:#fafafa;
	margin-bottom:-1px;
	min-height:63px;
}
.pg-forum-post-content div[data-tear-key=best-standings] tr{
	float:left;
	width:50%;
	background-color:#fafafa;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-top:-1px;
	margin-bottom:-1px;
	padding:5px;
	height:32px;
}
.pg-forum-post-content div[data-tear-key=best-standings] tr:nth-child(3),
.pg-forum-post-content div[data-tear-key=best-standings] tr:nth-child(4) {
	margin-top:0px;
}
.pg-forum-post-content div[data-tear-key=best-standings] td{
	display:inline-block;
}
.pg-forum-post-content div[data-tear-key=best-standings] td:nth-child(3) p:before{
	content:"(";
}
.pg-forum-post-content div[data-tear-key=best-standings] td:nth-child(3) p:after{
	content:")";
}
.pg-forum-post-content div[data-tear-key=best-standings] tr:nth-child(n+5){
	display:none;
}
.pg-forum-post-content div[data-tear-key=best-standings] tr[data-size=All] td:nth-child(4){
	display:none;
}
.pg-forum-post-content div[data-tear-key=best-standings] td:nth-child(5) p:before{
	content:"+";
}
.pg-forum-post-content {
	padding-bottom: 0px;
}

.pg-module--user-promotions .member--discounts-footer{
	font-size:18px;
	margin:12px 24px;
}
.pg-module--user-promotions tbody tr{
	background-color: #fff;
}
.pg-module--user-promotions tbody tr:nth-child(2n) {
	background-color: #f2f6dd;
}
.pg-forum-listing .pg-hover + .pg-forum-cell-posted-to{
	padding-left:48px;
}
.pg-forum-post-user-name > a {
	font-size:25px;
}

.pg-forum-listing .pg-hover > div {
	display:block;
}

.pg-module--verify-email fieldset{
	margin-top:24px;
}
.pg-module--verify-email h3{
	margin-bottom:12px;
	font-size:25px;
}
.pg-module--verify-email p.pg-table-text {
	font-size:18px;
	line-height:24px;
}
.pg-module--verify-email .pg-table-text{
	white-space:normal;
}
.content-fragment.conversations .region.conversation-list-header fieldset .field-list .field-item .field-item-input select{
	height:auto;
	width:128px!important;
}

.content-fragment.core-message p{
	font-size:19px;
	line-height:26px;
}
.content-fragment.core-message h2{
	font-size:30px;
	line-height:37px;
}

.pg-forum-post-content-text blockquote.quote{
	border:2px solid #dddddd;
	margin:0px;
	padding:12px;
}


/*RESPONSIVE CART*/
@media only screen and (max-width: 480px) {
	#pros_ContentMain_pnlShoppingCartTable{
		background:#FFF;
	}
	#pros_ContentMain_pnlShoppingCartTable thead{
		display:none;
	}
	#pros_ContentMain_pnlShoppingCartTable tr{
		display:block;
		width:100%;
		clear:both;
	}
	#pros_ContentMain_pnlShoppingCartTable tr > td{
		float:left;
		display:block;
		min-height:30px;
	}
	#pros_ContentMain_pnlShoppingCartTable tr > td.name{
		clear:both;
		width:100%;
	}
	#pros_ContentMain_pnlShoppingCartTable tr > td:nth-child(2){
		width:50%;
	}
	#pros_ContentMain_pnlShoppingCartTable tr > td:nth-child(3){
		width:30%;
		text-align:right;
	}
	#pros_ContentMain_pnlShoppingCartTable tr > td:nth-child(4) {
		width: 20%;
		text-align: right;
	}

	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodSub tr td:nth-child(1){
		width:50%;
		background:#bef0ff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodSub tr td:nth-child(2){
		display:none;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodSub tr td:nth-child(3){
		width:30%;
		text-align:right;
		background:#bef0ff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodSub tr td:nth-child(4){
		width:20%;
		background:#bef0ff;
	}

	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodPromoCode tr td:nth-child(1),
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodGiftCertificates tr td:nth-child(1)
	{
		width:100%;
		background:#bef0ff;
}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodPromoCode tr td:nth-child(2),
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodGiftCertificates tr td:nth-child(2)
	 {
		width:80%;
		text-align:right;
		background:#bef0ff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodPromoCode tr td:nth-child(3),
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodGiftCertificates tr td:nth-child(3)
	{
		width:20%;
		text-align:right;
		background:#bef0ff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodTotal tr td:nth-child(1) {
		width:50%;
		background:#5fdbff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodTotal tr td:nth-child(2) {
		display:none;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodTotal tr td:nth-child(3) {
		width:30%;
		text-align:right;
		background:#5fdbff;
	}
	#pros_ContentMain_pnlShoppingCartTable #pros_ContentMain_tbodTotal tr td:nth-child(4) {
		width:20%;
		background:#5fdbff;
	}
	#pregame-cart-shopping-cart-wrapper .pg-button-continue
	{
		right:3px;
		top:2px;
	}
	.pg-module-header .pg-cart-toggle-card
	{
		right:-12px;
		top:-5px;
	}
	#pros_ContentMain_pnlCCardInfo .pg-cart-toggle-card{
		right:-24px;
		top:-5px;
	}
	#pregame-cart-cart-wrapper{
		max-width:100%;
		min-width:0px;
	}
	#pregame-cart-cart-wrapper div{
		max-width:100%!important;
	}
	#pros_ContentMain_pnlCCardInfo .pg-contest-box{
		width:100%;
		max-width:320px;
	}

	#pregame-cart-empty{
		color:transparent!important;
	}
	#pregame-cart-empty span,
	#pregame-cart-empty ~ #tbl_dscnt{
		display:none;
	}
	
	#pregame-cart-empty span:nth-child(1){
		display:inline;
	}
	#pregame-cart-empty strong{
		color:#FFF!important;
	}
	#pregame-cart-cart-wrapper input{
		margin-bottom:8px;
	}
	#pregame-cart-cart-wrapper .pg-input--select > span{
		display:none;
	}
	#pregame-cart-cart-wrapper .pg-input--select > select{
		position:relative;
	}
	#pregame-cart-cart-wrapper ul.pregame-cart-grey{
		display:none;
	}
	#pregame-cart-cart-wrapper .pg-contest-box{
		padding:initial;
	}
}

@media (max-width: 979px) and (min-width: 0px){
	body {
		padding:0px !important;
	}
}

.pg--mobile .pg-forum-listing .pg-forum-cell-user-image{
	padding:8px;
}
.pg--mobile .pg-forum-listing .pg-forum-listing-bar{
	padding-left:72px;
}
.pg--mobile .pg-forum-listing .pg-forum-cell--topic{
	padding-left:84px;
	width:80%;
	float:left;
}
.pg--mobile .pg-forum-listing .pg-forum-cell--replycount {
    display: block;
    width: 20%;
    float: left;
    padding: 0px 30px 0px 12px;
    min-height: 60px;
    background-image: url(../images/pg--mobile-icon-forum-bar.svg);
    background-repeat: no-repeat;
    background-position: right center;
}
.pg--mobile .pg-forum-listing .pg-forum-cell--replycount h4{
		line-height:60px;
		text-align:right;
		color:#ef7431;
}
.pg--mobile .pg-forum-listing  .pg-forum-cell--topic{
	background:none;
	padding-right:12px;
}
.pg--mobile .pg-forum-listing  .pg-forum-cell-title{
	color:#0070b0;
}
.pg--mobile .pg-forum-listing .pg-forum-cell--last-post{
	color:#ef7431;
}